RubyGems Navigation menu

validates_email_format_of 1.6.1

Validate e-mail addresses against RFC 2822 and RFC 3696.

Versions:

  1. 1.6.1 - September 8, 2014 (12.5 KB)
  2. 1.6.0 - August 21, 2014 (12 KB)
  3. 1.5.3 - October 12, 2011 (10 KB)
  4. 1.5.2 - September 16, 2011 (10 KB)
  5. 1.5.1 - September 15, 2011 (10 KB)
Show all versions (13 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Alex Dunae, Isaac Betesh

Owners:

Fcf15fb30a4bf95e0f49f3785c012d0aB8dc4b76792ff3c8cd993aa4c9c467f6

Total downloads 239,039

For this version 10,581

Show all versions (13 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'validates_email_format_of', '~> 1.6.1' = Copy to clipboard Copied!

install:
gem install validates_email_format_of = Copy to clipboard Copied!

Links: